Bug 212551 - sbin/setkey/setkey.8 - Amend HISTORY
Summary: sbin/setkey/setkey.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-10 03:51 UTC by Sevan Janiyan
Modified: 2017-03-30 02:34 UTC (History)
0 users

See Also:


Attachments
setkey(8) - Ammend HISTORY (487 bytes, patch)
2016-09-10 03:51 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-10 03:51:27 UTC
Created attachment 174609 [details]
setkey(8) - Ammend HISTORY

setkey appeared in FreeBSd 4.0.
Bump date.
Comment 1 commit-hook freebsd_committer 2016-10-03 00:43:15 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct  3 00:42:25 UTC 2016
New revision: 306616
URL: https://svnweb.freebsd.org/changeset/base/306616

Log:
  setkey appeared in FreeBSD 4.0

  PR:		212551
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/setkey/setkey.8
Comment 2 commit-hook freebsd_committer 2016-10-16 22:54:41 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:54:24 UTC 2016
New revision: 307413
URL: https://svnweb.freebsd.org/changeset/base/307413

Log:
  MFC r306616:
  setkey appeared in FreeBSD 4.0

  PR:		212551
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/setkey/setkey.8
Comment 3 commit-hook freebsd_committer 2017-03-30 02:34:21 UTC
A commit references this bug:

Author: sevan
Date: Thu Mar 30 02:32:39 UTC 2017
New revision: 316205
URL: https://svnweb.freebsd.org/changeset/base/316205

Log:
  MFC r306616

  setkey appeared in FreeBSD 4.0

  PR:		212551
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/setkey/setkey.8